body, .frame0, .frame1, .gsd, .fgs, .header, .object {
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px;
}
body {
	background-color: #FFFFFF;
	background-image: url('bg1.png');
	background-repeat: repeat-x;
}
a {
	text-decoration: underline;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a div {
	cursor: pointer;
}
.frame0 {
	width: 100%;
	position: absolute;
	overflow: auto;
	text-align: center;
}
.frame1 {
	width: 975px;
	margin: auto;
	text-align: left;
}
.header {
	width: 960px;
	height: 89px;
	text-align: left;
}
.gsd {
	width: 960px;
	height: 449px;
	background-image: url('bg_gsd.jpg');
}
.fgs {
	width: 960px;
	height: 449px;
	background-image: url('bg_fgs.jpg');
}

#logo {
	width: 190px;
	height: 36px;
	background-image: url('logo.png');
	margin-top: 27px;
	margin-left: 45px;
	float: left;
	display: inline;
}

#contact1 {
	width: 180px;
	height: 36px;
	margin-top: 24px; 
	margin-left: 242px;
	float: left;
	display: inline;
}
#contact2 {
	width: 120px;
	height: 36px;
	margin-top: 24px; 
	margin-left: 5px;
	float: left;
	display: inline;
}
#contact3 {
	width: 170px;
	height: 36px;
	margin-top: 24px; 
	margin-left: 5px;
	float: left;
	display: inline;
}
#contact1, #contact2, #contact3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;	
	text-align: left;
}

#form {
	width: 311px;
	height: 315px;
	margin-top: 30px; 
	margin-left: 0px;
	float: left;
	text-align: center;
	border: none;
    overflow: hidden;
}

#listen {
	width: 311px;
	height: 182px;
	background-image: url('listen.png');
	margin-top: 30px; 
	margin-left: 20px;
	float: left;
}

#benefits {
	width: 311px;
	height: 230px;
	background-image: url('benefits.png');
	margin-top: 30px; 
	margin-left: 20px;
	float: left;
}

#whatsyourbenefit p, #whatsyourbenefit li, #features p, #features li  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	text-align: left;
	margin: 0px;
	margin-top: 2px;
	list-style-image: url(aufzaehlungspfeil.gif);
}

#whatsyourbenefit h1, #features h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 13px;	
	text-align: left;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 8px;
}

#whatsyourbenefit {
	float: left;
	display: inline;
	width: 341px;
	height: 521px;
	margin-top: 30px;
	background-image: url('bg_whatsyourbenefit.png');
}

#features {
	float: left;
	display: inline;
	width: 551px;
	height: 521px;
	margin-top: 30px; 
	margin-left: 80px; 
	background-image: url('bg_features.png');
}

ul {
	margin-top: 5px; 
	margin-right: 0px; 
	margin-bottom: 5px;
	margin-left: 40px;
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px;
}

#features1 , #features2 , #features3, #features4 , #features5 , #features6, #features7 , #features8 , #features9 {
	float: left;
	display: inline;
	width: 165px;
}

#featuresline1 , #featuresline2 , #featuresline3, #whatsyourbenefitline1 {
	margin-top: 5px; 
	margin-left: 20px;
	float: left;
	display: inline;
}
#featuresline1 , #featuresline2 , #featuresline3 {
	width: 500px;
}

#whatsyourbenefitline1 {
	width: 300px;
}
